<resources>

<!--    &lt;!&ndash; Base application theme. &ndash;&gt;-->
<!--    <style name="table_AppTheme" parent="Theme.AppCompat.Light.DarkActionBar">-->
<!--        &lt;!&ndash; Customize your theme here. &ndash;&gt;-->
<!--        <item name="colorPrimary">@color/table_colorPrimary</item>-->
<!--        <item name="colorPrimaryDark">@color/table_colorPrimaryDark</item>-->
<!--        <item name="colorAccent">@color/table_colorAccent</item>-->
<!--    </style>-->

</resources>
